<?php
$game = 2;

$insercoes = "
('$game', '1', '', '0', '1', '0', '2', '8', '0'),
";

$sql = "INSERT INTO `tabuleiro` (`game`, `id2`, `peca`, `player`, `tipo`, `n`, `l`, `s`, `o`) VALUES ";
$sql .= $insercoes;

include 'conexao.php'; // Sua conexão com o banco de dados

try {
    $pdo->exec($sql); // Use a variável $pdo para executar a consulta
    echo "Inserções realizadas com sucesso!";
} catch (PDOException $e) {
    echo "Erro ao executar as inserções: " . $e->getMessage();
}
?>